
Grupo 5 A 2022 - Feature #1946

Programación de la interfaz ev3

09/13/2022 08:46 AM - fernanda ventura

Status: In Progress Start date: 10/24/2022

Priority: Immediate Due date: 12/02/2022

Assignee: fernanda ventura % Done: 100%

Category:  Estimated time: 21.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/11/2022 08:52 AM - fernanda ventura

- % Done changed from 0 to 40

#2 - 10/25/2022 08:22 AM - fernanda ventura

- % Done changed from 40 to 50

#3 - 10/27/2022 09:28 AM - fernanda ventura

- % Done changed from 50 to 60

#4 - 11/03/2022 07:26 AM - fernanda ventura

- % Done changed from 60 to 80

#5 - 11/08/2022 08:13 AM - fernanda ventura

- Status changed from New to In Progress

#6 - 11/08/2022 08:19 AM - fernanda ventura

- Assignee changed from bryan vidaurre to fernanda ventura

#7 - 12/07/2022 10:21 AM - fernanda ventura

- % Done changed from 80 to 90

#8 - 12/14/2022 04:22 PM - fernanda ventura

- % Done changed from 90 to 100
